/* fonts */
@import url('https://fonts.googleapis.com/css?family=Gentium+Basic:400,400italic');

@font-face {
  font-family: 'similDIN';
  src: url('/img/Bibliothecae/DINOT.otf');
}

/* headers */
h1, h2, h3, h4 {
	font-family: 'similDIN' !important;
	color: rgb(255,0,24);
}

h2, h3 {
	padding-top: 0px !important;
	padding-bottom: 1em;
}

h2 {
	font-size: 1.6em !important;
}


h3 {
	font-size: 1.4em !important;
}

h4 {
	font-size: 1em !important;
	padding: 0.5em 0px;
}

h5 {
	font-family: 'Gentium Basic' !important;
	font-weight: 400; 
	font-style: italic;
	color: rgb(64,64,64);
	font-size: 1em !important;
	padding: 1em 0px;
}

/* container */
#container {
	width: 100% !important; /* schermi piccoli (x form ricerca e backend) */
}
@media (min-width: 84.13em) {
	#container {
		width: 80% !important;
	}
}
/* body - font-size variabile x form ricerca e backend */
body {
	font-family: 'Gentium Basic', serif !important;
	color: rgb(102, 102, 102);
	font-size: 1em !important;
	background-color: rgb(243, 243, 243);
}

@media (min-width: 84.38em) {
	body {
		font-size: 1.15em !important;
	}
}
@media (min-width: 103.88em) {
	body {
		font-size: 1.3em !important;
	}
}

/* links */
a {
	color: black !important;
	background-color: inherit;
	text-decoration: none !important;
}

a:hover {
	color: rgb(102, 102, 102) !important;
	text-decoration: underline;
	background-color: inherit;
}

.active, .current {
	color: rgb(255,0,24) !important;
	font-weight: normal !important;
}

/* lists */

ul {
	list-style: none;
	padding-left: 0px !important;
}

/* header */

#header {
	background-color: rgb(243, 243, 243) !important;
}

#headerTitle h1 {
	padding: 0px !important;
}

#headerTitle h1 img {
	width: 100% !important;
	height: auto;
}

#main {
	margin-left: 3% !important;
	width: 72% !important;
	margin-bottom: 3%;
}
@media (min-width: 84.13em) {
	#main {
		width: 70% !important;	
	}
}
/* title and logo */

.title_and_logo {
	font-family: 'similDIN' !important;
	text-transform: uppercase;
}
.italic_serif {
	color: rgb(255,0,24);
	font-family: 'Gentium Basic';
	font-style: italic;
	text-transform: lowercase !important;
} 
hr.head_hr, hr.end_hr {
	border: 0;
	height: 0;
	border-top: solid 2px rgb(255,0,24) !important;
}

hr.head_hr {
	border-top: solid 4px rgb(255,0,24) !important;
}

hr.end_hr {
	margin-right: 40%;
}

.title_bibliothecae {
	letter-spacing: 0.15em;
}

#ravenna {
	width: 85%;
	height: auto;
	margin-top: 0.4em;
}

/* navbar */
#navbar {
	float: left;
	width: 23%;
	border-bottom: none;
	padding-right: 4%;
}
@media (min-width: 84.13em) {
	#navbar {
		float: left;
		width: 25%;
		padding-right: 4%;
	}
}
#navbar ul li {
	display: block;
}

#navbar a, span.blockTitle {
	font-size: 0.9em !important;
	font-family: 'similDIN';
}

li#current, li#announcements, #breadcrumb, #journalDescription, #announcementsHome {
	display: none !important;
}

/* managing br display*/
br {
    display: none;
}

.authorBio br, #contact br, #authors br, #pkp-about-editorialPolicies br, #articleAbstract br, #pkp-bio-common-openJournalSystems br, #pkp-about-submissions br, #pkp-user-register br {
	display: block !important;
}

/* sidebar */
#rightSidebar {
	font-size: 1em !important;
	margin-left: 0px !important;
	width: 18% !important;
	margin-right: 3% !important;
}
@media (min-width: 84.13em) {
	#rightSidebar {
		width: 20% !important;
	}
}
span.blockTitle {
	cursor: pointer;
	padding: 0px !important;	
}

.blockTitle, .toggleExtras-inactive, .toggleExtras-active {
	color: black !important;
}

.blockTitle:hover, .toggleExtras-inactive:hover, .toggleExtras-active:hover {
	color: rgb(102, 102, 102) !important;
}

.red {
	color: rgb(255,0,24) !important;
}

.block {
	padding: 0px !important;
}

.block form, .block ul {
	padding-bottom: 1.5em;
}

/* block: Language, Journal Content*/
#simpleQuery, #searchField, #languageSelect {
	display: block;
	margin-left: 0px !important;
	float: none !important;
}

.blockSubtitle {
	border-top: solid 2px rgb(255,0,24);
}

/* main content */

#content {
	border-top: none !important;
	margin-left: 27%;
	font-size: 1em;
	padding-top: 0px !important;
}
@media (min-width: 84.13em) {
	#content {
		margin-left: 29%;
	}
}


/* current issue */
#issueDescription + h3 {
	margin-top: 1em !important;
}

.tocSectionTitle {
	font-family: 'similDIN' !important;
	font-size: 1em !important;
	text-transform: uppercase;
	font-style: normal !important;
}

.tocAuthors {
	font-style: italic;
	padding-left: 0px !important;
}

.tocGalleys a {
	clear: right;
	float: right;
}
.tocPages {
	clear: both;
}

.separator {
	border: none !important;
	margin: 0px !important;
	padding: 1.5em 0px !important;
}

/* per sezioni senza titolo */
.separator + .tocArticle {
    border-top: 1px solid rgb(255, 0, 24);
}

/* per tabella risultati */
#results .separator {
    border-top: 1px dotted #ddddd0 !important;
}

/* about */
#img1, #img2, #img3, #img4 {
	height: 150px;
	float: left;
	margin-left: -20px;
}

#aboutPeople ul, #aboutPolicies ul, #aboutSubmissions ul, #aboutOther ul {
	clear: right;
	margin-bottom: 70px;
}

#aboutPeople, #aboutPolicies, #aboutSubmissions, #aboutOther {
	float: left;
	padding-right: 100px;
	max-width: 180px;
}

/* article abstract*/
#topBar {
    padding: 0px !important;
}

#articleAbstract div {
	text-align: justify;
}

/* article view pages */

#articleTitle h3 {
	margin-top: 0px !important;
}

#articleFullText {
    padding-bottom: 3%;
}

a[id^='pub-id'] {
    display: block;
    padding-bottom: 3%;
}

a[rel='license'] img {
    display: block;
    padding: 20px 0px;
}


/* pdf viewer*/
#pluginMissing {
    font-size: 1em !important;
} 

/* sidebar redirect page - browse by authors */
/*#authors a {
    display: block;
}*/

/* archive*/
.img_issue {
	height: 150px;
	float: left;
	margin-left: -28px;
}

.img_issue ~ div {
	clear: none !important;
}

#issues div h3 {
	padding-bottom: 0px !important;
}

#issues div div h4 {
	padding-top: 0px !important;
}

/* buttons, select and input fields */

.button {
    background-color: rgb(255,0,24) !important;
    color: rgb(243, 243, 243) !important;
    -webkit-appearance: none !important;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: none !important;
    font-family: 'similDIN', sans-serif !important;
    border: solid 2px rgb(255,0,24) !important;
    vertical-align: middle;
    margin: 0.1em;
    font-size: 0.9em !important;
}

select, .button, input {
    font-family: 'similDIN' !important;
}

select {
	border-radius: 2px; 
    margin-left: 5px;
    vertical-align: middle;
    background-color: rgb(243, 243, 243) !important;
    border: solid 2px rgb(64,64,64) !important;
}

input {
    border: solid 2px rgb(64,64,64) !important;
    border-radius: 2px; 
    margin-left: 5px;
    background-color: rgb(243, 243, 243) !important;
    font-weight: normal !important;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(243, 243, 243) !important;
    }

input:focus {
    outline-width: 0;
}

/* search page */
#searchForm {
	display: block;
}

#query {
	display: block;
	width: 60% !important;
}

.headseparator, .endseparator {
	border-top: solid 2px rgb(255,0,24) !important;
	padding: 0px !important;
}

.heading {
	color: rgb(255,0,24) !important;
	background-color: rgb(243, 243, 243) !important;
	font-family: 'similDIN';
}

.heading td, .toggleExtras-inactive, .toggleExtras-active {
	font-family: 'similDIN';
	text-transform: lowercase !important;
}

span.ui-icon.ui-icon-triangle-1-e, span.ui-icon.ui-icon-triangle-1-s {
	display: none !important;
}

#results {
	margin-top: 3em;
}
/* footer */

#pageFooter, #otherPageFooter {
	clear: both !important;
	font-family: 'similDIN' !important;
	color: rgb(255,0,24) !important;
	border: solid 2px rgb(255,0,24);
	font-size: 0.8em !important;
	text-align: left;
	margin: 3% auto !important;
	padding: 1em;
	width: 72% !important;
}

#pageFooter p {
	margin: 0px !important;
}

/* pop-up profile */

#profilePicContent {
	float: left !important;
	margin-right: 50px;
}

#profilePicContent img {
	border-radius: 50%;
}

#profilePicContent + #mainContent {
	margin-left: 100px;	
}

#mainContent #content {
	margin-left: 0px;
	padding-top: 2em;
}

/* online submission*/
#onlineSubmissions p a {
	font-size: 1em !important;
	margin-left: 1em;
}

/*#onlineSubmissions p a:before {
	content: "\f090";
}*/

/* workflow publication */
ul.menu li, ul.steplist li {
	padding-right: 1em !important;
	font-family: 'similDIN' !important;
}

ul.menu li a {
	font-size: 0.7em !important;
}

ul.menu + ul.menu {
	padding-top: 1em;
	margin-top: 1em;
	border-top: solid 2px rgb(255,0,24) !important;
	padding-bottom: 1em;
}

.listing {
	margin-bottom: 0.5em;
}

.action {
	font-family: 'similDIN' !important;
	font-size: 0.6em !important;
}

.info tbody tr:first-child td {
	border-bottom: solid 2px rgb(255,0,24) !important;
}

table.info td {
	padding: 0.5em 0.5em 0.5em 0px !important;
}

.smallcaps {
	font-variant: small-caps;
}

dt {
	font-style: italic;
}
dd {
	margin-bottom: 1em;
}

/* elenco opere per singolo autore */
#authorDetails li {
	padding-bottom: 1em;
}
